Bug 140078 - Installation is very ... very long
Installation is very ... very long
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-11-19 12:09 EST by Pierre Fumery
Modified: 2013-03-06 00:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-20 12:07:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pierre Fumery 2004-11-19 12:09:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)

Description of problem:
After installing RHEL4 beta2 (5 CDs for x86 and 4 CDs for Itanium), a
reboot was proposed. Kernel version was 2.6.9-1.648.

Then system seemed to hang (2 or 3 minutes) after "Red Hat nash ..."
Moreover, later on, a mouse pointer did appear on a blank screen
without any possible action on keyboard (4 minutes wait on

We don't mention here error on firstboot.py (BZ #135833).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. To install RHEL4-beta2 on any platforms

Actual Results:  Systems seem to hang several times but you just need
to know that you'll have to wait several minutes ...

Expected Results:  We could expect to not have a blank screen with a
mouse pointer but something letting people know that there is
pending/remaining activities (or timeout ?).

Additional info:

"Hang-like waiting" may vary a little bit from one machine to another.

It may be linked to machine not able to access RHN ? Not sure ... but
multiple network timeouts may explain such behaviour ?

Anyway, messages should warn final customers.
Comment 1 Dave Jones 2004-11-19 23:58:25 EST
can you remove the 'quiet' boot parameter, and see if there are any kernel
messages during the 'pause' ?

the 'blank screen with a mouse pointer' sounds suspicious, this sounds to me
like you're in X, so this is possibly not a kernel problem, but something in
userspace thats broken.  Can you ctrl-alt-f1 and see if you can diagnose whats
going on if thats the case ?
Comment 2 Pierre Fumery 2004-12-01 04:47:48 EST
We'll try a new installation with recommended boot parameters and
we'll let you know.

I apologize to not have answered sooner but I didn't get notification
of your comment, or I missed it ? I just added my E-mail address in
the "CC" to be sure I'll get further comments.
Comment 3 Dave Jones 2005-06-27 16:12:33 EDT
Was this still a problem with the final release ? Any debug output as requested
in comment #1 would be useful if so.
Comment 4 Jiri Pallich 2012-06-20 12:07:43 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.